/* RESET */
html,body,div,h1,h2,h3,h4,h5,h6,p,video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
*{-webkit-tap-highlight-color: rgba(0, 0, 0, 0);} /* Removes Mobile Highlight */

/**************************************************************/
body {
	color:#fff;
	background-color: #000;
	margin:0px;
	font-size: 13px;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	line-height: 1.3;
}
#holder{
	position: absolute;
	width: 100%;
	height: 100%;
}
#innerHolder, iframe{
	position: relative;
	top:30px;
	width:95%;
	max-width:870px; 
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	margin-bottom: 20px;
}
#textbox{
	position: relative;
	width:95%;
	height: 110px;
	max-width:870px; 
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
}
#tit{
	position: relative;
	display: inline-block;
	top: 0;
	font-size:32px;
	font-weight: 700;
	margin-right: 20px;
}
#copy{
	position: relative;
	display: inline-block;
	max-width: 350px;
	top: 0;
	color: #ccc;
	text-align: left;
}
video{
	width:90%;
	max-width:840px; 
	padding: 10px;
	border: 1px solid #fff;
}
@media only screen and (max-width: 666px) {
	#tit{
		margin-right: 0;
	}
	#copy{
		text-align: center;
	}
}